Subject: Re: bug#56420: Link to Info manual from describe-package help

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 07 Jul 2022 09:41:09 +0200

Stefan Kangas <[email-masked]> writes:

>> Do you mean the `(manual)Node Name' links?
>
> Yes.
>
>> If so, do you have an example of a package with such a link?
>
> No, but I wanted to add it to ERT just today.  (But didn't because it
> doesn't link.)

If you add it the link, I can add code to recognise it.  😀

> However, thinking a bit more about this, perhaps we should just make
> it easier to link to the Info manual up at the top?  I.e. where it
> currently says:
>
>      Status: Installed in ‘xr-1.22/’. Delete
>     Version: 1.22
>
> One question is what to do if the package/manual is not installed.  I
> guess we could just show it without a link in such cases.

Yes, that'd also be nice.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no